# coding:utf-8
from dspawpy.plot import plot_aimd

plot_aimd(
    datafile="dspawpy_proj/dspawpy_tests/inputs/2.18/aimd.h5",  # 数据文件路径
    show=False,  # 是否弹出图像窗口
    figname="dspawpy_proj/dspawpy_tests/outputs/us/10aimd.png",  # 输出的图像文件名
    flags_str="1 2 3 4 5",  # 选择数据类型
)
# 其中flags_str的含义如下
# 1. 动能
# 2. 总能
# 3. 压力
# 4. 温度
# 5. 体积
